Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002265TestLinkTest Specificationpublic2009-03-24 01:382009-05-11 15:54
Reporterbizob28 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.1 
Summary0002265: Check Names for Duplicates not functioning properly
DescriptionIn 1.7.5 TestLink allowed duplicate test case titles by default. I found in the config files that this is now a field that can be customized and by default it does not allow for duplicate titles. I tried to disable this by adding into my custom configuration:

$tlCfg->check_names_for_duplicates = DISABLED;

When I try to edit a test cases with a duplicate title, I get an error stating: "There's already a Test Case with this title!"
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005956)
schlundus (reporter)
2009-03-24 03:52

Fxied in 1.8.1 and above
(0005969)
bizob28 (reporter)
2009-03-24 20:08

Is there a way to see commits against tickets? I'd like to grab this changed file and deploy it on 1.8 RC 5 unless there is a dependency
(0005970)
bizob28 (reporter)
2009-03-24 20:09

I apologize for reopening this I just did not see any other way for interaction after a ticket was closed
(0005991)
bizob28 (reporter)
2009-03-25 22:03

I did not know you had cvs. I now have this up and configured, I apologize for the confusion
(0005996)
fman (administrator)
2009-03-26 01:39

@bizob28
You have mess this issue reopening it => do not act this way anymore

- Issue History
Date Modified Username Field Change
2009-03-24 01:38 bizob28 New Issue
2009-03-24 03:45 schlundus Status new => confirmed
2009-03-24 03:49 schlundus Status confirmed => assigned
2009-03-24 03:49 schlundus Assigned To => schlundus
2009-03-24 03:52 schlundus Status assigned => resolved
2009-03-24 03:52 schlundus Fixed in Version => 1.8.1 (bug fixes)
2009-03-24 03:52 schlundus Resolution open => fixed
2009-03-24 03:52 schlundus Note Added: 0005956
2009-03-24 20:08 bizob28 Status resolved => assigned
2009-03-24 20:08 bizob28 Resolution fixed => reopened
2009-03-24 20:08 bizob28 Note Added: 0005969
2009-03-24 20:09 bizob28 Note Added: 0005970
2009-03-25 22:03 bizob28 Note Added: 0005991
2009-03-26 01:39 fman Note Added: 0005996
2009-03-26 01:40 fman Status assigned => resolved
2009-03-26 01:40 fman Resolution reopened => fixed
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker